<!DOCTYPE html>
<html xlmns:th="http://www.thymeleaf.org" xmlns:xlmns="http://www.w3.org/1999/xhtml"
      layout:decorator="/index" xmlns:layout="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title>Unggah Proposal</title>
</head>
<body>
<div class="content-wrapper" layout:fragment="content">
    <div class="container" >
        <section class="content-header">
            <h1>Proposal</h1>
            <ol class="breadcrumb">
                <li><a th:href="'/pengumuman/daftar-pengumuman'"><i class="fa fa-file-pdf-o"></i> Pengumuman</a></li>
                <li class="active">Unggah Proposal</li>
            </ol>
        </section>
        <section class="content">
            <div class="row">
                <section class="col-lg-12">
                    <form th:action="'/user/proposal/unggah-proposal'" method="post" enctype="multipart/form-data">
                        <div class="box box-widget">
                            <div class="box-header with-border">
                                <h3 class="box-title"> <span class="fa fa-upload"></span> Unggah Proposal Baru</h3>
                            </div><!-- /.box-header -->
                            <div class="box-body">
                                <div class="form-group">
                                    <p th:if="${#fields.hasErrors('proposal.judulDokumen')}" th:errors="${proposal.judulDokumen}" name="judulProposal" field="judulProposal" class="text-red"></p>
                                    <input type="text" class="form-control"   th:field="${proposal.judulDokumen}" name="judulProposal"  placeholder="Judul Proposal"  autofocus="autofocus" />
                                </div>

                                <div class="form-group">
                                    <p th:text="${dokumenError}" field="deskripsi" class="text-red"></p>
                                    <input type="file" class="form-control" id="fileProposal" th:field="${proposal.fileProposal}" name="fileProposal" required="required"/>
                                </div>

                            </div><!-- /.box-body -->
                            <div class="box-footer">
                                <button type="submit" class="btn btn-primary">Unggah</button>
                            </div>
                        </div>
                    </form>
                </section>
            </div>
        </section>
    </div>
</div>
</body>
</html>